Subject: bug#34138: 27.0.50; Delayed display of PDF file images

From: Tassilo Horn <[email-masked]>
Date: Mon, 21 Jan 2019 07:11:14 +0100

martin rudalics <[email-masked]> writes:

>>> Have you tried running 'doc-view-mode' without loading
>>> 'pdf-view-mode'?
>>
>> Yes, as I noted, I also see this with -Q.
>
> It seems that 'doc-view-new-window-function' fails in some way.  This
> time I have to CC Tassilo.  Maybe he has a clue.

No, sorry, not really.  I've tried reproducing Stephen's issue both with
-Q (using doc-view) and with my configuration (which also uses
pdf-view-mode).  But for me the greeting text and then the image of the
first page for doc-view or the image of the first page for pdf-view-mode
are displayed without any delay.

I'm running the current master, 5961e4fa42.

Bye,
Tassilo